Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:11:40 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, for the Order #9790695754, I didn't receive all the items. I placed an order for 2 items and received only 1. This was placed on the 3rd of July 2020. I have been calling every week for the past 2 months for an update but I keep receiving the same response that the warehouse isn't responding to their emails and without them responding, they won't initiate a refund. I hope this matter can be looked in to,
Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467491